Congress upcoming candidates and parties
===

# new (post 2018)
https://en.wikipedia.org/wiki/Andrew_Yang_(entrepreneur) - UBI advocate
* Nathan Altman (@nathanjaltman) - running for Senate on Liquid Democracy
* Victoria Alexander - NY19

https://en.wikipedia.org/wiki/Alliance_Party_(United_States) - perennial candidates, fringe

https://mobile.twitter.com/HartsonForCA
https://mobile.twitter.com/justicedems